# Esperimenti di Laboratorio II
## Programmi usati per svolgere i calcoli degli esperimenti

### Info
Ogni modulo rappresenta un esperimento e produce come output i risultati
richiesti (grafici, valori, tabelle...).
Il modulo [lab](https://github.com/rnhmjoj/lab-II/blob/master/lab.py) esporta
funzioni statistiche usate usate nei vari programmi. Usare `help()` per ottenere
la documentazione specifica ad ogni funzione.

### Dipendenze
I programmi sono in python 2 (ma facilmente portabile a 3) e richiedono i seguenti
pacchetti di [PyPi](https://pypi.python.org/pypi):

 1. [numpy](https://pypi.python.org/pypi/numpy)
 2. [matplotlib](https://pypi.python.org/pypi/matplotlib)
 3. [sympy](https://pypi.python.org/pypi/sympy)
 4. [scipy](https://pypi.python.org/pypi/scipy)
 4. [uncertainties](https://pypi.python.org/pypi/uncertainties)

È inclusa una nix expression ([shell.nix](https://github.com/rnhmjoj/lab-II/blob/master/shell.nix))
che definisce l'ambiente minimo per eseguire il codice.

### License
Dual licensed under the MIT and GPL licenses:  
http://www.opensource.org/licenses/mit-license.php  
http://www.gnu.org/licenses/gpl.html
