{ pkgs ? import <nixpkgs> {}, mode ? "shell" }:

with pkgs;

let
  matplotlib = pythonPackages.matplotlib.override {
    enableGtk3 = true;
  };

in stdenv.mkDerivation rec {
  name = "lab-data";
  source = ".";

  buildInputs = with pythonPackages; [
    matplotlib numpy scipy
    sympy uncertainties
  ];

  shellHook = ''
    exec fish
  '';
}
